Subject: Re: New Version Notification for draft-nitish-vrrp-bfd-04.txt

From: "Nitish Gupta (nitisgup)" <[email-masked]>
Date: Wed, 10 Aug 2016 13:57:15 +0000

Hi Chris/Alexander,

Thanks a lot for your comments and suggestions on the draft.
We have incorporated all the comments given by you in the latest version.
Looking forward to your review of the Draft.

Thanks,
Nitish

On 10/08/16 7:17 pm, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-nitish-vrrp-bfd-04.txt
>has been successfully submitted by Nitish Gupta and posted to the
>IETF repository.
>
>Name:		draft-nitish-vrrp-bfd
>Revision:	04
>Title:		Fast failure detection in VRRP with BFD
>Document date:	2016-08-10
>Group:		Individual Submission
>Pages:		27
>URL:            
>https://www.ietf.org/internet-drafts/draft-nitish-vrrp-bfd-04.txt
>Status:         https://datatracker.ietf.org/doc/draft-nitish-vrrp-bfd/
>Htmlized:       https://tools.ietf.org/html/draft-nitish-vrrp-bfd-04
>Diff:           https://www.ietf.org/rfcdiff?url2=draft-nitish-vrrp-bfd-04
>
>Abstract:
>   This document describes how Bidirectional Forwarding Detection (BFD)
>   can be used to support sub-second detection of a Master Router
>   failure in the Virtual Router Redundancy Protocol (VRRP).
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>